Ivaylo Valkov (Ивайло Вълков) at 2014-11-09T20:17:16Z

There is always aptitude/apt-get but the number of conflicts for packages is discouraging at first. It went well. :)

sazius likes this.